/* PADDING MARGIN //////////////// */
.pd-0 {padding:0 !important;}.pd-1 {padding:1px !important;}.pd-5 { padding:5px !important;}.pd-8 {padding:8px !important;}.pd-10{ padding:10px !important; }.pd-15 { padding-left:15px !important;padding-right:15px !important;} .pd-20 { padding:20px !important;} .pd-30 { padding:30px !important;}.pd-40 { padding:40px !important;} .pd-50 { padding:50px !important;} .pd-60 { padding:60px !important;} .pd-70 { padding:70px !important;}.pd-100 { padding:100px !important;}
.pl-5 { padding-left:5px !important; } .pl-10 { padding-left:10px !important; }.pl-15 { padding-left:15px !important; }.pl-20 { padding-left:20px !important; }.pl-35 { padding-left:35px !important; }.pl-25 { padding-left:25px !important; }
.pr-0 { padding-right:0px !important; }.pr-10 { padding-right:10px !important; }.pr-15 { padding-right:15px !important; }.pr-20 { padding-right:20px !important; }.pr-35 { padding-right:35px !important; }.pr-25 { padding-right:25px !important; }
.mg-0 {margin:0 !important;}.mg-5 { margin-left:5px; } .mg-15 { margin-left:15px !important;margin-right:15px !important;} .mg-30 { margin:30px !important;}
.pt-0 { padding-top:0px !important;}.pt-3 { padding-top:3px !important;}.pt-5 { padding-top:5px !important;}.pt-10 { padding-top:10px !important;}.pt-20 { padding-top:20px !important;}.pt-25 { padding-top:25px !important;}.pt-30 { padding-top:30px !important;}.pt-40 { padding-top:40px !important;}.pt-50 { padding-top:50px !important;}.pt-60 { padding-top:60px !important;}.pt-70 { padding-top:70px !important;}.pt-110 { padding-top:110px !important;}
.pb-0 { padding-bottom:0px !important;} .pb-5 { padding-bottom:5px !important;}.pb-10 { padding-bottom:10px !important;}.pb-20 { padding-bottom:20px !important;}.pb-30 { padding-bottom:30px !important;}.pb-40 { padding-bottom:40px !important;}.pb-50 { padding-bottom:50px !important;}.pb-60 { padding-bottom:60px !important;}.pb-70 { padding-bottom:70px !important;}.pb-100 { padding-bottom:100px !important;}.pb-150 { padding-bottom:150px !important;}.pb-250 { padding-bottom:250px !important;}.pb-500 { padding-bottom:500px !important;}
.mt-0 { margin:0px !important;}.mt-5 { margin-top:5px !important;}.mt-10 { margin-top:10px !important;}.mt-15 { margin-top:15px !important;}.mt-20 { margin-top:20px !important;}.mt-25{margin-top:25px !important;}.mt-30 { margin-top:30px !important;}.mt-40 { margin-top:40px !important;}.mt-50 { margin-top:50px !important;}.mt-60 { margin-top:60px !important;}.mt-70 { margin-top:70px !important;}.mt-100 { margin-top:100px !important;}
.mb-0 { margin-bottom:0px !important;}.mb-5 { margin-bottom:5px !important;}.mb-10 { margin-bottom:10px !important;}.mb-15 { margin-bottom:15px !important;}.mb-20 { margin-bottom:20px !important;}.mb-30 { margin-bottom:30px !important;}.mb-40 { margin-bottom:40px !important;}.mb-50 { margin-bottom:50px !important;}.mb-60 { margin-bottom:60px !important;}.mb-80 { margin-bottom:80px !important;}
.mt-120 {margin-top:120px !important;}
.mg-0 {margin-right: 0!important;margin-left: 0!important;}
.pd-40{padding:40px !important;}
.mr-5{ margin-right:5px;} .mr-10{ margin-right:10px;}.mr-20{ margin-right:20px;}.mr-30{ margin-right:30px;}
.pl-15 { padding-left:15px !important;} .pl-40 { padding-left:40px !important;}
.ml-10 {margin-left: 10px !important;}.ml-15 {margin-left: 15px !important;}.ml-20 {margin-left: 20px !important;} .ml-25 {margin-left: 25px !important;} .ml-30 {margin-left: 30px !important;}
.font-10 {font-size: 10px !important;line-height: 1.4 !important; font-weight: 100;}
.font-12 {font-size: 12px !important;line-height: 1.4 !important; font-weight: 100;}
.font-14 {font-size: 14px !important;line-height: 1.4 !important; font-weight: 100;}
.font-16 {font-size: 16px !important; font-weight: 300!important; font-weight: 100;}
.font-18 {font-size: 18px !important;line-height: 1.4 !important; font-weight: 600;}
.font-20 {font-size: 20px !important;line-height: 1.4 !important; font-weight: 600;}
.font-22 {font-size: 22px !important;line-height: 1.4 !important; font-weight: 600;}
.font-24 {font-size: 24px !important;line-height: 1 !important;}
.font-26 {font-size: 26px !important;line-height: 1 !important;}
.font-28 {font-size: 28px !important;line-height: 1 !important;}
.font-30 {font-size: 30px !important;line-height: 1 !important;}
.font-32 {font-size: 32px !important;line-height: 1 !important;}
.font-34 {font-size: 34px !important;line-height: 1 !important;}
.font-36 {font-size: 36px !important;line-height: 1 !important;}
.font-38 {font-size: 38px !important;line-height: 1 !important;}
.font-40 {font-size: 40px !important;line-height: 1 !important; font-weight: 200;}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.modal.show {
    display: flex !important;
}
.w-50 {
    width:50%;
}
.w-100 {
	width:100%;
}
.rd-20 {
    border-radius: 20px;
}
.div-center {
    display: block;
    margin:auto;
}
.flex-center {
    display: flex;
    justify-content:center;
}
.text-center-column {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}
.item-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.spacer-0{
    height:0px;
    clear:both;
    width:100%;
}
.spacer-20{
    height:20px;
    clear:both;
    width:100%;
}
.spacer-30{
    height:30px;
    clear:both;
    width:100%;
}
.spacer-60{
    height:60px;
    clear:both;
    width:100%;
}
.spacer-80{
    height:80px;
    clear:both;
    width:100%;
}
.img-responsive {
    width:100%;
}
.pull-right {
    float:right;
}
.color-black {
    color:#000 !important;
}
.color-gray {
    color:#737887 !important;
}
.color-white {
    color:#fff !important;
}
.color-ping {
    color:#B09E77 !important;
}
.bg-gray {
    background-color:#F8F4F1;
}
.bg-gray2 {
    background-color:#D9D9D9;
}
.bg-white {
    background-color:#ffffff !important;
}
.bg-black {
    background-color:#000000 !important;
}
.bg-ping {
    background-color:#B09E77 !important;
}
.w-30 {
    width:30px !important;
}
.cursor {
    cursor:pointer;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important
}
.logo {
	font-family: 'Kanit', sans-serif; 
	font-weight: 700; 
	color: #fff;
	font-size: clamp(24px, 2.5vw, 50px) !important;
	line-height: 0.8;
}
.tagline {
	font-family: 'Kanit', sans-serif; 
	font-weight: 700; 
	color: #475569;
	font-size: clamp(16px, 2.5vw, 18px) !important;
}
.dev {
	font-family: 'Kanit', sans-serif; 
	font-weight: 700; 
	color: #FC3737 ;
	font-size: clamp(24px, 2.5vw, 50px) !important;
}



@media (min-width: 767px){ /* ipad ขึ้นไป */
    .btn-more {
        color:#000;
        border: 3px solid #000000;
        border-radius: 49px;
        width:142px;
        height:52px;
        font-family: 'Noto Sans', sans-serif;
        font-size: 24px !important;
        line-height: 1.3 !important;
        font-weight: 400;
    }
    .btn-more:hover {
        color:#fff;
        background:#000;
        border: 3px solid #000000;
        border-radius: 49px;
        width:142px;
        height:52px;
        font-family: 'Noto Sans', sans-serif;
        font-size: 24px !important;
        line-height: 1.3 !important;
        font-weight: 400;
    }
}
@media (max-width:767px) {
    .visible-xs {
        display: block !important
    }
}
@media (min-width:768px) and (max-width:991px) {
    .visible-sm {
        display: block !important
    }
	.pl-160 { padding-left:30px !important;}
	.pr-160 { padding-right:20px !important;}
}
@media (min-width:992px) and (max-width:1199px) {
    .visible-md {
        display: block !important
    }
}
@media (min-width: 1230px){
    .container {
        max-width: 1320px;
    }
}
@media (min-width: 1560px){
    .container {
        max-width: 1550px;
    }
    .container-large {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (max-width:767px) { /* mobile */
    section {
        padding-top: 70px !important;
    }
    .hidden-xs {
        display: none !important
    }
    .col-xs-12 {
        width: 100% !important;
    }
    .col-xs-11 {
        width: 91.66666667% !important;
    }
    .col-xs-10 {
        width: 83.33333333% !important;
    }
    .col-xs-9 {
        width: 75% !important;
    }
    .col-xs-8 {
        width: 66.66666667% !important;
    }
    .col-xs-7 {
        width: 58.33333333% !important;
    }
    .col-xs-6 {
        width: 50% !important;
    }
    .col-xs-5 {
        width: 41.66666667% !important;
    }
    .col-xs-4 {
        width: 33.33333333% !important;
    }
    .col-xs-3 {
        width: 25% !important;
    }
    .col-xs-2 {
        width: 16.66666667% !important;
    }
    .col-xs-1 {
        width: 8.33333333% !important;
    }

    .btn-more, .btn-more:hover {
        color: #000;
        background: #fff;
        border: 2px solid #000000;
        border-radius: 49px;
        width:120px;
        height:46px;
        font-family: 'Noto Sans', sans-serif;
        font-size: 22px !important;
        line-height: 1.3 !important;
        font-weight: 400;
    }
}

@media (min-width:768px) and (max-width:991px) { /* ipad */
    .hidden-sm {
        display: none !important
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: none !important
    }
}
@media (min-width:1200px) {
    .hidden-lg {
        display: none !important
    }
    .visible-lg {
        display: block !important
    }
    .crop-img {
        width: 345px;
        height: 230px;
        object-fit: cover;
    }
}
.header-logo .icon-masking:hover {
	color:#FC3737;
}
.header-links a:hover,.footer-links a:hover {
	color:#ffffff !important;
}
:root {
    --theme-color: #FC3737 !important;
}
.price-card_text {
	overflow:hidden;
	min-height:80px;
	max-height:80px;
}